.cms-collection-detail .wrapper {background:url(../images/bg_collection-detail.jpg) no-repeat left 134px; background-size: cover;}
.cms-collection-detail .page { min-height: 1296px; background:url(../images/bg-gradient-collection-detail.png) repeat-y; width:100%; height:100%;}
.cms-collection-detail .main {float:left; }
.collection-detail {margin-left:50px; margin-top:20px;width:500px;float:left}

.collection-detail .product-collateral {float:left;}
.collection-detail .social-link {position:relative;margin-top:0px}
.collection-detail .name-breed .name h3, .collection-detail h3.title, .collection-detail .breed h3 {color:#c89a61}
.collection-detail .about-content .content,
.collection-detail .name-breed .name span, .collection-detail .name-breed .breed span {color:#fff}
.collection-detail .about-content .content {padding-bottom:10px}
.collection-detail .name-breed {padding-bottom:25px}
.collection-detail a.view-full {color:#1291b5;font-size:12px;font-weight:bold;text-transform:uppercase;text-decoration:none;cursor:pointer}
.collection-detail a.view-full:hover{color: #000}
.collection-detail .about-title h2 {font:normal 11px arial, sans-serif;text-transform:uppercase;color:#fff;padding:8px;background:#ba8748;float:left;margin:0px}
.collection-detail .about-title  a.view-full{float:right;margin-top:10px}
.title-content {width:500px;float:left;margin-bottom:40px}
.page-title-ee {float:left;clear:both;width:100%;margin-bottom:40px}
.page-title-ee a.view-full {float:left;width:100%;text-align:left;margin-top:30px;margin-bottom:12px; margin-left:3px; text-decoration:none; font-weight:bold;}
.page-title-ee a.view-full:hover {text-decoration:underline;}
.cms-recipe-detail .page-title-ee, .cms-chef-detail .page-title-ee {margin-bottom:0; margin-top:6px;}
.cms-recipe-detail .page-title-ee a.view-full, .cms-chef-detail .page-title-ee a.view-full {width:auto; margin-top:8px; margin-bottom:0px; }

.nextback-top {white-space:nowrap; width:auto;float:left; text-align:left; padding-right:10px;}
.nextback-top .prev span, .nextback-top .next span {font-size:13px;padding:4px 12px;text-transform:uppercase;color:#fff;text-shadow:1px 2px 1px rgba(0,0,0,0.5);display:inline-block;margin:3px 0px}
.nextback-top .prev{height:29px;background-position: left -1971px; width:90px; display:inline-block; margin-right: 15px}
.nextback-top .next {background-position: -110px -1971px; width: 67px;height:29px; display:inline-block}

.title-content h1, .title-content h4 {color:#fff;font-weight:normal;}
.title-content h1 {font-size:45.94px;letter-spacing:-3px;text-align:left}
.title-content h4 {font-size:18px;text-align:center;margin-bottom:-7px}
.collec-dt-bottom {float:left;width:470px;clear:both;border-top:1px solid #a49c9e;padding-top:10px}
.behind-the-scenes {float:left;width:167px;margin-left:10px; margin-right:40px;}
.behind-the-scenes h3.title, .related-pairing h3.title {font-size:11px;color:#fff;text-align:left;margin-bottom:15px}
.related-pairing {float:left;margin-left:10px}
.related-pairing a.product-img{float:left;width:59px;margin:0px 15px 30px 0px}
.related-pairing .wrap-slider {text-align:left;float:left;width:115px}
.related-pairing .wrap-slider .name-bestseller {padding:0px;color:#fff;line-height:20px;margin-top:-7px}
.related-pairing .wrap-slider .price-bestseller {color:#fff}
.explore-collection {background:url(../images/bg_explore-collection.jpg) no-repeat left top;width:100%;/* background-size:cover; */padding-bottom:80px}
.explore-collection .page-header {width:980px;margin:0px auto;padding-top:50px}
.page-title-collection {width:509px;float:right}
.page-title-collection h1.logo {float:left;}
.page-title-collection h2 {background:url(../images/title.png) no-repeat left top;width:299px;height:68px;float:left;text-indent:-99999px;margin-left:30px;margin-bottom:5px}
.explore-collection .content-item {width:509px;float:right;text-align:center;}
.explore-collection .content-item p {font:normal 16px/20px Georgia, serif;color:#231f20;width:454px;margin:20px 0px 0px 30px}
.wrap-filter {width:922px;margin:0px auto 0px;position:relative;z-index:1}
#options {background:url(../images/bg_filter.jpg) repeat-x left top;width:800px;float:left;height:30px;position:absolute;z-index:1;left:0px;}
#options h3 {float:left;font-size:13px;font-weight:normal;color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,0.4);margin-top:4px;padding-left:11px; text-transform: uppercase;}
#options .filter-bar, .wrapper-filters-small .active {display:inline-block;color:#fff;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); text-transform:uppercase;font-size:13px;text-decoration:none;height:22px;overflow:hidden;margin-top:2px; width: auto; padding-right: 37px;}
.wrapper-filters-small h3{padding-left: 30px !important; width: 160px !important}
.filter-all {background:url(../images/bg_reset.jpg) no-repeat left top;float:right;width:80px;height:30px;}
.filter-all a {font:bold 12px arial, sans-serif;color:#1291b5;display:inline-block;padding-top:8px;text-decoration:none;text-transform:uppercase;padding-right:10px}
.first-filter a {width:190px}
.filter-all a:hover {color:#473228}
.second-filter a {width:167px;}
.wrapper-filter-large {width:auto;float:left;margin:1px 35px 0 2px}
.wrapper-filter-large ul, .wrapper-filters-small ul {float:left;text-align:left;position:relative;z-index:99999;background:#fff;border:1px solid #ccc;display:block;width:100%}
.wrapper-filter-large ul a, .wrapper-filters-small ul a {color:#231f20;text-decoration:none;display:block;padding:5px 0px 5px 10px;font-size:13px}
.wrapper-filter-large .filter-bar, .wrapper-filters-small .active {background:url(../images/arrow_selected.png) no-repeat right 2px;cursor:pointer;text-align: left;
width: 210px;}
.explore-collection .wrapper-filter-large ul a:hover{background: none; color:#231F20}
.wrapper-filters-small {width:190px;float:left}
.wrapper-filters-small .filter-bar {background:url(../images/arrow_hidden.png) no-repeat right -4px;cursor:pointer;color:rgba(255,255,255,0.5)!important;text-shadow:0px 0px 0px rgba(0,0,0,0.2)!important;width:190px;text-align:left;}
.wrapper-filters-small .active {color:#fff!important; text-shadow:1px 1px 1px rgba(0,0,0,0.5)!important;background:url(../images/arrow_selected.png) no-repeat right -4px!important;}

/*15-May-2017*/



/*15-May-2017*/

























